# Uses of Interface
org.eclipse.net4j.util.security.ICrypter

Packages that use ICrypter
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of ICrypter in org.eclipse.net4j.util.security

Classes in org.eclipse.net4j.util.security that implement ICrypter
Modifier and Type
Class
Description
`final class`
`Crypter`
`class`
`MessageDigestCrypter`
Fields in org.eclipse.net4j.util.security declared as ICrypter
Modifier and Type
Field
Description
`static final ICrypter`
ICrypter.`IDENTITY`